<div class="user">
<div class="display_name">name: <%= @user.display_name %></div>
<div class="login">login: <%= @user.login %></div>
<div class="email">email: <%= mail_to @user.email %></div>
<div class="created_at">Member for <%= distance_of_time_in_words_to_now(@user.created_at) %>, since <span class="created_at_full"><%= @user.created_at.to_s %></span></div>
</div>
